Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 237864 - Now that Echo is not the default icon theme, it's missing from the system entirely
Summary: Now that Echo is not the default icon theme, it's missing from the system ent...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: comps
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Cantrell
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC7Target
TreeView+ depends on / blocked
 
Reported: 2007-04-25 19:08 UTC by Will Woods
Modified: 2013-01-10 01:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-26 17:44:50 UTC


Attachments (Terms of Use)

Description Will Woods 2007-04-25 19:08:21 UTC
Since the Echo icon set is not the default set anymore, we aren't pulling it in
to the default package set.

It should be included with F7, even if it's not the default.

Comment 1 Jesse Keating 2007-04-26 17:44:50 UTC
Added to manifest so it will be on the spin.  The maintainer of the package
should add it to comps, file a bug against that?


Note You need to log in before you can comment on or make changes to this bug.